View Bug Details

IDProjectCategoryView StatusLast Update
0000810DCP-o-matic[All Projects] Bugspublic2016-07-04 14:05
Reportercarl 
Assigned Tocarl 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2.9.0Fixed in Version2.9.0 
Summary0000810: Play length is wrong when looking at an imported 3D DCP
Description[]
TagsNo tags attached.
Estimated work requiredAverage

Relationships

Activities

carl

2016-06-14 11:59

administrator   ~0001297

Has been fixed along the way, I believe.

Bug History

Date Modified Username Field Change
2016-02-29 23:44 carl New Bug
2016-04-22 14:57 carl Target Version 2.8.0 => 2.9.0
2016-06-14 11:59 carl Note Added: 0001297
2016-06-14 11:59 carl Status new => resolved
2016-06-14 11:59 carl Resolution open => fixed
2016-06-14 11:59 carl Assigned To => carl
2016-06-14 14:57 carl Fixed in Version => 2.9.0